RW5 to RW8 Migration


(Ian) #1

I have been using your SeyDesign Creami 3 Theme for my website for several years. It has worked seamlessly.

I created & have been updating this site with Rapidweaver 5 - but now Rapidweaver 5 isn’t compatible with Mac High Sierra. It keeps crashing.

I bought & installed RW8 but the theme isn’t compatible with RW8

Can you please tell me how I can make my RW5 website file work with Rapidweaver 8?

Is there an easy path to migrate this? The site is big …

Thanks in advance


(Jonathan Spencer) #2

Looks like it’s up to version 7. You can request an upgrade if you go to the ‘Updates’ section of the page.

https://seydesign.com/themes/creamy/


(system) #3

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.